body.subject {
	background: url(/_resources/images/bg-image-blue.jpg) top center no-repeat #395cb8;
}

/* General styles
======================================*/

.subject h2,
.subject h3,
.subject h4 {
	color: #000;
}

.subject h2 {
	font-size: 1.231em;
	margin: 0 0 .5em 0;
	padding: 1em 0 0 0;
}

.subject h3 {
	margin: 0 0 .5em 0;
}

.subject h4 {
	text-transform: uppercase;
	font-size: 0.846em;
}

.subject .divider {
	margin: 0 0 2em 0;
}


/* Header
======================================*/

.subject #wrapper #header {
	height: 30px;
	text-align: right;
	color: #fff;
	padding: 20px 0 0 0;
}

.subject #wrapper #header a {
	color: #f98a40;
	font-weight: bold;
	background: url(/_resources/images/arrow-right-orange.gif) top right no-repeat;
	padding: 0 13px 0 0;
}


/* Layout
======================================*/

.subject #wrapper {
	width: 962px;
	margin: 0 auto;
}

.subject #wrapper #page {
	background: url(/_resources/images/subjects-sidebar-bg.gif) top left repeat-y #fff;
	margin: 0 0 2em 0;
}

.subject #sidebar {
	float: left;
	width: 371px;
	background: #f9f8d6;
	margin: 0 30px 0 0;
	color: #333333;
}

.subject #main-col {
	float: left;
	width: 521px;
	margin: 0 0 4em 0;
}


/* Sidebar
======================================*/

.subject #sidebar .wrap {
	width: 301px;
	margin: 0 0 4em 40px;
}


/* Main Column 
======================================*/

.subject #page-title {
	padding: 50px 0 3em 0;
	margin: 0 0 1em 0;
	border-bottom: 1px solid #cccccc;
}

.subject #page-title h1 {
	float: left;
	width: 380px;
}

.subject #page-title #logo {
	float: right;
	margin: 0;
	padding: 0;
}

.subject .top {
	padding: 1em 0 0 0;
}

.subject #main-col .sub-left {
	float: left;
	width: 250px;
	margin: 0 20px 0 0;
}

.subject #main-col .sub-right {
	float: left;
	width: 250px;
}


/* Footer
======================================*/

.subject #footer {
	background: none;
	margin: 0 0 1em 0;
}

.subject #footer a {
	color: #f98a40;
}

.subject #footer #contact {
	float: left;
}

.subject #footer #contact li {
	float: left;
	margin: 0 20px 0 0;
	color: #67b5ff;
}

.subject #footer #contact li.title {
	color: #fff;
	font-size: 0.846em;
	text-transform: uppercase;
	padding: 1px 0 0 0;
}

.subject #footer #contact li span {
	color: #fff;
}

.subject #footer #copyright {
	float: right;
	color: #6383e4;
	border: none;
	padding: 0;
}











